Subject: Re: bug#5811: 23.1.94; Emacs Nextstep port crashes after graphical yes-or-no-p

From: Adrian Robert <[email-masked]>
Date: Fri, 2 Apr 2010 08:58:53 +0300

> 
> Currently, I only have access to a machine running Mac OS X 10.5.8, and
> there the crash does not happen. I should be able to run a non-optimized
> build with 10.6.3. on Tuesday.

Don't worry about it, I can reproduce it here on 10.6.2.  I'm not sure whether it was something in Emacs that changed, or something in one of the point releases, as I'm pretty sure I debugged and fixed this same issue this past summer (cause was a missing function prototype) working under 10.6.1.

I'm not sure at the moment when I will have time to dig into this though.

-Adrian